TO OUR SHAREHOLDERS

O
To Our Shareholders
On behalf of all Dollar Tree Associates I am pleased to report that 2012 was
another year of record results for Dollar Tree. Net sales increased 11.5% to $7.39
billion. Comparable-store sales increased 3.4% on top of a 6.0% comparable-store
sales increase last year. Earnings increased to a record $2.68 per diluted share
compared with $2.01 earnings per diluted share in 2011. In a tough and competitive
environment, we achieved operating margin of 12.4%, compared with 11.8% last
year. Additionally, operating income increased by $138.0 million, and net income
rose 26.8%, to $619.3 million.
We continue to grow our business and improve upon key operational metrics.
In 2012, we expanded selling square footage 7.7%, ending the year with 4,671
stores across 48 U.S. states and five Canadian provinces. Meanwhile, we achieved
the highest new store productivity since 2001 and increased inventory turns for the
eighth consecutive year. To support future growth, we broke ground on our new
Distribution Center in Windsor, Connecticut. Dollar Tree Associates can take pride
in all that we accomplished, together, in 2012.
There are many reasons for Dollar Trees continued success, beginning with our focus on the customer. We have a unique
concept that customers love: Everythings $1.00, or less! We are vigilant about understanding what our customers need
and we do our best to provide it to them. Our goal is to Wow the customer every time they visit, with stores that are
convenient, bright, clean, fun and friendly; and filled with great merchandise at surprising values.
Our merchandising model is powerful and flexible, and we use this strategy of ever-changing assortments to our advantage.
Our assortments are planned to offer the greatest value to the customer for $1 and to do so at a cost that delivers our
desired merchandise margin. To the customer, this means there is always something new at Dollar Tree. As customers
strive to balance their budgets, they can find the high value basics they need while enjoying the Thrill of the Hunt on every
visit. Seasonal assortments are fresh, colorful and fun, providing merchandise energy in the stores.
This strategic advantage has been validated by results. History shows that we have increased our relevance throughout
both inflationary and deflationary cycles by leveraging our scale and our flexibility to change the product or the source
while maintaining our focus on achieving margin targets and providing extreme value to our customers for their dollar.
The Future: our plan for Sustainable Growth
Looking forward, we are excited about our potential to grow through increasing our relevance to the customer. We
believe the consumers demand for value will intensify over the next several years. As customers strive to balance their
budgets they are finding that Dollar Tree is right for all times. We plan to continue expanding our business by providing
even more value to a broader range of customers. We are doing this in many ways.
The first way is by building more New Stores. Dollar Tree has grown every year since our founding in 1986, and we have
plenty of room to grow in the years ahead. In fiscal 2012 we opened 345 new stores and relocated or expanded 87 stores for
a total of 432 projects  including 30 projects in January 2013. In the past, we have chosen not to open stores in January, but
that is changing. In fiscal 2012, due to the efficiency of our store development teams, we accelerated the opening of 25 new
stores and 5 relocations from early fiscal 2013 into January, and we like the results. In addition to generating incremental
sales in fiscal 2012, these stores will now give us a full year of sales in 2013 and improved productivity.
Our plan for fiscal 2013 includes approximately 340 new stores and 75 relocations for a total of 415 projects across the
U.S. and Canada. This is in addition to the projects that we completed in January 2013. Square footage growth is planned
to be 7.3%, on top of the 7.7% square footage growth in 2012. We also plan to operate Better Stores. I am particularly pleased that average new store
sales per square foot increased once again in 2012, to the highest level since 2001. New store
productivity has now increased each year for seven consecutive years. This improvement has
been a team effort.
? Our Real Estate department is focused on improved site-selection and right-sizing
our stores to the market.
? Our Merchants are working to develop more productive floor plans and expanding
assortments with a focus on the most productive categories of merchandise.
? And our Field organization is opening stores faster and more efficiently through
improved staffing and building the bench of qualified store management.
These have been the key elements to increasing our new store productivity and we
expect this to continue.
Elements of the strategy to increase store productivity can be seen in both new and
existing stores throughout the chain. Customers are seeing more powerful Seasonal
presentations, which create interest and a fun shopping experience. We are expanding assortments in several categories including Candy, Stationery, Health and Beauty Care, and
Home and Household Products to enhance our relevance to our customers. We have refixtured, re-merchandised and expanded assortments at the front end of our stores to create
more merchandise energy and to drive impulse sales. Our store associates are emphasizing
friendliness, with more effective customer engagement, and driving sales of related items
through cross merchandising and suggestive selling.
Our expansion of frozen and refrigerated product continues. We installed freezers and
coolers in 329 stores in 2012, including 190 new stores  exceeding our goal of 325
installations. We now offer frozen and refrigerated product in 2,549 stores. This important
category is extremely productive. It serves the current needs of our customers, drives traffic
into our stores and provides incremental sales across all categories  including our highermargin discretionary product. We plan to expand frozen and refrigerated product to an
additional 475 stores this year.
Another key component of our Growth strategy is the development of new retail formats, the
expansion of our geographic reach and the development of additional channels of distribution.
Specifically, that means Deals, Dollar Tree Canada and Dollar Tree Direct.
Our Deals format extends our ability to serve more customers with more categories and
increases our unit growth potential. Deals stores deliver low prices on everyday essentials,
party goods, seasonal and home products. By lifting the restriction of the $1 price point
at Deals we are able to serve more customers with more products at value prices every day.
Our goal is to surprise and delight our customers with every visit. Awareness of the Deals
brand is growing and the concept is building momentum. I am excited about the growth potential of Deals and particularly the opportunity that it provides to grow profitably in
the higher cost-of-operation urban markets. We opened 25 new Deals stores in 2012 and
ended the year with a net total of 194 stores across 18 states. We plan to continue this
growth rate in 2013.
Our Canadian integration and expansion continues. We initially entered the Canadian
market in the fourth quarter of 2010. In 2011 we set the foundation for future, profitable
growth in the Canadian market and increased the store count by 15%. Through the
investments made during 2011 in systems, training and infrastructure, we now have
consistent year-on-year data on which to base our sales and assortment planning. Specifically,
we have visibility to our on-hand, on-order and sales along with a trailing history by store
and by SKU. These are all key factors in the management of an efficient supply chain and
improving customer satisfaction.
Our merchant teams are working together to leverage the buying power of Dollar Tree
to provide Canadian customers with broader, more exciting assortments and better values.
We are also focused on building and solidifying store teams and improving product flow to
the stores. We are working to increase the service level and in-stock position of basic products
while improving the shopping experience through a more powerful seasonal presence and a
higher level of merchandise energy  reflecting the best of Dollar Tree.
We are also aggressively expanding our Canadian store base. We expanded our store
count by 41% in 2012, and we ended the year with 140 stores in Canada. Additionally, in
2012, we completed the re-branding of all of the former Dollar Giant stores in Ontario to
Dollar Tree Canada. We will complete the transition with the re-branding of the stores in
the Western provinces by the end of the third quarter this year. We see enormous potential
in Canada, and we expect to grow our store count by 25% or greater in 2013.
We believe the Canadian market can support up to 1,000 Dollar Tree stores. This is in
addition to the 7,000 store potential for Dollar Tree in the United States plus additional
growth in our Deals format. Our goal is to be the leading retailer in Canada at the single
price point of $1.25 (CAD) just as we are in the U.S. at the $1 price.
Dollar Tree Direct, our e-commerce business, is expanding as planned. This additional
channel of distribution provides an opportunity to broaden our customer base, drive
incremental sales, expand the brand and attract more customers into our stores. We launched
our e-commerce platform in early 2009. Since then, customers have been discovering the
value of Dollar Tree Direct in ever-increasing numbers. In 2012, traffic on the site grew to
17 million unique visitors, an 18.6% increase over last year, and we sent 78 million emails to
existing and potential customers.
? Dollar Tree Direct now has over 2,600 items available on-line, including 850
unique items that can be purchased in less than case quantities.
? We continue to enhance the site to expand our reach and to improve the customer
experience. Significant enhancements to Dollar Tree Direct such as expanding
break-pack, enhancing our mobile capability and increasing our social-media
presence are attracting more customers and helping to drive brand awareness.
? Also in 2012 Dollar Tree launched The Dollar Tree Value Seekers Club. Members
enjoy such things as Member Exclusive crafts, contests, recipes, product offerings
and more! Membership is free, and you can join the Club at www.dollartree.com. Infrastructure to Support Growth
We have built a solid and scalable logistics infrastructure to support our retail footprint across North America. As has
been our practice, we continue to add capacity strategically to support our growth ahead of the need, to support sustained,
profitable growth in the years ahead.
In 2012, we broke ground on a new, one million square foot Distribution Center in Windsor, Connecticut. This new
facility is scheduled to open in mid-2013. Automated for efficiency, the new Distribution Center is designed to increase
capacity and provide cost effective service to our stores as we continue to expand in the Northeast.
Additionally, in January 2013, we announced plans to expand our Distribution Center in Marietta, Oklahoma by
400,000 square feet, bringing its total size to one million square feet. Both the Marietta expansion and the new Windsor
Distribution Center are being financed through available cash, and both are scheduled to be operational in the third quarter
this year. But thats not all. We are also expanding in the Southwest in 2013 by leasing 350,000 square feet of capacity to
augment our company-owned Distribution Center in San Bernardino, California.
Corporate Governance and Shareholder Value
Dollar Tree has a long-standing commitment to responsible corporate governance and to building value for our longterm shareholders.
Our Board of Directors is active, involved, and committed to responsible corporate governance. The majority of the
Board is comprised of independent directors; we have a lead independent director and all of the standing committees of
the Board consist entirely of independent directors. The Board regularly reviews the Companys governance practices and
has made several changes in recent years. We maintain an open dialogue with shareholders on governance matters, and we
continue to increase our understanding of industry standards in corporate governance as they evolve.
Above all, we believe in strict adherence to our core values of honesty, integrity and transparency in all aspects of
our business. These values are reflected in the strength of our financial controls and in our relationships with customers,
suppliers, associates and our shareholders.
For 2012, we once again earned a clean bill of health with no material weakness noted in our assessment of controls
supporting the accounting and reporting processes in compliance with the requirements of Sarbanes-Oxley legislation. In
2013, as I have stated in previous years, you can be assured that we will continue to operate Dollar Tree with an unwavering
commitment to financial integrity and the related financial controls as a foundation for building long-term shareholder value.
Dollar Tree has consistently generated significant cash flow and has been a prudent manager of capital for the benefit of
long-term shareholders. The best use of capital, in our view, is to support continued growth of the business at a sustainable
pace. Beyond this, we have long believed that share repurchase is an effective use of excess free cash to create additional
value for shareholders over the long-term. In 2012, we repurchased 7.7 million shares for $340.2 million. Altogether, since
2004, the Company has invested more than $2.5 billion for share repurchase without increasing long-term debt.
People  The Heart of our Success
None of our goals can be achieved without the collaborative efforts of our 81,000 dedicated associates, who are working
hard to deliver value to our customers every day. They are the human element behind each sale. Every day, Dollar Tree
Associates throughout the organization give of themselves to make sure that each customer is pleased with the shopping
experience and that they leave the store with the intent to return and shop with us again and again. Their efforts and
creativity are the keys to the Companys success and growth. Dollar Trees success is measured by the success of our people.
Dollar Tree Associates can take pride in the fact that 2012 was another year of great accomplishment for our Company.
Looking ahead, we are positioned to do even better. Our Company is strong and growing. We stand as a benchmark of
value for our customers basic variety store needs and wants. Our attention is focused on managing growth profitably and
efficiently as we constantly search for more and better ways to serve our customers and add value for our shareholders.

Bob Sasser
President and Chief Executive Officer